@font-face
{
	font-family: 'Lato';
	src: url('../fonts/HelveticaNeueLTStd-LtEx.otf') format('opentype');
	font-size: 2em;
}
@font-face
{
	font-family: 'Open Sans';
	src: url('../fonts/HelveticaNeueLTStd-LtEx.otf') format('opentype');
	font-size: 2em;
}
@font-face
{
	font-family: 'Roboto';
	src: url('../fonts/HelveticaNeueLTStd-MdEx.otf') format('opentype');
	font-size: 2em;
}
@font-face
{
	font-family: 'Lato0';
	src: url('../fonts/HelveticaNeueLTStd-LtEx.otf') format('opentype');
	font-size: 2em;
}
@font-face
{
	font-family: 'Roboto';
	src: url('../fonts/HelveticaNeueLTStd-LtEx.otf') format('opentype');
	font-size: 2em;
}